@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 93.1%;
	padding-left: 2.45%;
	padding-right: 2.45%;
	clear: none;
	float: none;
	font-family:'Lato',Tahoma,Arial,sans-serif;
	color:#333;
	border:1px solid #666;
	background-color:#fff;
	overflow:hidden;
}
#div1 {
}
.mobile_ad_top {
display: block;
	text-align: center;
}
.logo {
width: 100%;
}
.logo_image {
width: 100%;
margin-left: 0;
clear: both;
text-align:right;
}
.desktop-navigation {
width: 100%;
background-color:#090;
}
/*.search {
width: 100%;
margin-left: 0;
clear: both;
padding-left:10%;
background-color:#090;
}*/
.left_320 {
width: 100%;
}
.body {
width: 100%;
margin-left: 0;
clear: both;
padding-top:1%;
}
.right_160 {
display: block;
width: 100%;
margin-left: 0;
clear: both;
padding:0;
}
.footer {
	border-top:1px dotted #666;
	font-size:1em;
	text-align:center;
	padding:1%;
}
.mobile_navigation {
display: block;
}
.desktop_topad {
	text-align:center;
	
}
.ATF-ad-320 {
display: block;
margin-left: 0;
width: 100%;
}
.BTF-left-320 {
margin-left: 0;
width: 100%;
display: block;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&family=Oswald&display=swap');
h1,h2,h3,h4,h5,h6 {
	font-family:'Oswald',sans-serif;
	margin:0;
	padding:0;
	}
h1 {
	font-size:2.1em;
	color:#004099;
	line-height:1.4em;
	font-weight:400;
	}
h2 {
	font-size:1.9em;
	color:#3c5b17;
	font-weight:400;
	}
h3 {
	font-size:1.7em;
	color:#3daf2c;
font-weight:400;
	}	
h4 {
	font-size:1.5em;
	font-weight:300;
	color:#d87900;
	}	

p,td {
	font-family:'Lato',Tahoma,Arial,sans-serif;
	font-size:1.2em;
	line-height:1.8em;
	color:#333;
	}
ol,ul,li {
	font-family:'Lato',Tahoma,Arial,sans-serif;
	font-size:1.1em;
	line-height:1.8em;
	color:#333;
	}
.responsive {
  max-width: 100%;
  height: auto;
}

.mobile_body_ad {
	width: 100%;
	margin-left: 0;
}

.zeroMargin_mobile {
	margin-left: 0;
	}
.hide_mobile {
	display: none;
	}
.grnbtn {
	background-color:#008a32;
	border:1px solid #666666;
	color:#fff;
	font-size:.8em;
}
.sm {
	font-size:.8em;
	color:#333;
}
.ctr {
	text-align:center;
	}
#pullout {
	width:200px;
	margin-left:10px;
	padding: 0 10px 0 10px;
	border:1px solid #999999;
	float:right;
}
li.pad {
	padding-bottom:6px;
	}
tr.alt {
	background-color:#dddddd;
}
.grnalt {
	background-color:#d8eddd;
}
table.outerborder {border:none;}
td.right {
	border-right:1px dotted #000;
}
td.rt {
	border-right:1px solid #000;
}

img.padleft {
	padding-left:10px;
}
img.padright {
	padding-right:10px;
}
img.border {
	border:1px solid #eee;
	}
table.recipe {
	border:1px solid #666;
}
table.dash {
	border:1px solid #999999;
}
#nutr {
	background-color:#ffffff;
	height: auto;
	width: 250px;
	border: 1px solid #333;
	padding: 5px;
	margin-bottom:20px;	
}
#nutr p {
	font-family:'Lato',Tahoma,Arial,sans-serif;
	font-size:1em;
	line-height:1.2em;
	padding:0;
	margin:0;
}
#nutr td {
	font-family:'Lato',Tahoma,Arial,sans-serif;
	font-size:1em;
	border-bottom:1px solid #333;
}
.sp2_btn {border:1px solid #000; background-color:#ffcc66; font-family:'Lato',Tahoma,Arial,sans-serif; font-style:normal; color:#000; font-size:.8em; font-weight:normal; }
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 95.55%;
	padding-left: 1.225%;
	padding-right: 1.2225%;
	clear: none;
	float: none;
	margin-left: auto;

}
#div1 {
}
.mobile_ad_top {
margin-left: 0;
clear: both;
display: block;
}
.logo {
width: 35.8974%;
}
.logo_image {
display: block;
width: 61.5384%;
clear: none;
margin-left: 2.5641%;
}
.desktop-navigation {
	display: block;
	width: 100%;
	margin:0;
	padding:0;
	background-color:#090;
}
/*.search {
	display:block;
	width: 24.6411%;
	padding:5px 0 4px 8px;
	clear: none;
	margin:0;
}*/
.left_320 {
width: 48.7179%;
}
.body {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
.right_160 {
width: 23.0769%;
clear: none;
margin-left: 2.5641%;
display: block;
}
.footer {
}
.post_body {
display: block;
}
.mobile_navigation {
display: block;
}
.desktop_topad {
display: block;
/*text-align:center;*/
}
.ATF-ad-320 {
display: block;
width: 100%;
margin-left: 0;
}
.BTF-left-320 {
display: block;
margin-left: 0;
width:100%;
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 96.3666%;
	max-width: 1224;
	padding:0;
	/*padding-left: 0.8166%;*/
	/*padding-right: 0.8166%;*/
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.mobile_ad_top {
display: block;
}
.logo {
width: 40.6779%;
}
.logo_image {
display: block;
width: 57.6271%;
clear: none;
margin-left: 1.6949%;
}
.desktop-navigation {
display: block;
width: 100%;
background-color:#090;
}
/*.search {
}*/
.left_320 {
width: 32.2033%;
margin-left:.8%;
margin-top:4%;
}
.body {
width: 48.1525%;
clear: none;
margin-left: 1.6949%;
}
.right_160 {
display: block;
width: 15.2542%;
clear: none;
margin-left: 1.6949%;
margin-top:4%;
}
.footer {
	
}
.post_body {
display: block;
}
.mobile_navigation {
display: block;
}
.desktop_topad {
/*display: block;
text-align:center;*/
}
.ATF-ad-320 {
display: block;
width: 100%;
margin-left: 0;
}
.BTF-left-320 {
display: block;
width: 100%;
margin-left: 0;
}
.taboola {
display: block;
width: 31.0344%;
margin-left: 0%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
	@media print
	{
		
		.no-print, .no-print *
		{display: none !important}
	}
